/* CSS Document */
* {
	margin:0;
	padding:0;
}
body#page{
	background: #111 !important;
/*	background: #464646 url(../images/top_bg.jpg) repeat-x !important; */
	color:#111 !important;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
}
.mega_wrapper{
	width:962px;
	margin:0 auto;
	overflow: hidden;
	background-color:#eee;
	background-repeat:repeat;
}
.mega_wrapper_i,
.mega_header,
.logo_follow_search,
.mega_menu,
.mega_slide,
.mega_main_body,
.mega_footer{
	width: 100%;
	float: left;
}
.mega_header{
	background: #020202 url(../images/top_bg.jpg) repeat-x;
	height: auto!important;
	height: 100px;
	min-height: 100px;
}
.logo_follow_search{
	
}
.logobox{
	float: left;
	width: 420px;
	margin-top: 16px;
	margin-left: 15px;
}
a.logo{
	background: url(../images/logo.png) no-repeat;
	width: 420px;
	height: 72px;
	display: block;
}
.mega_follow_search{
	width: 300px;
	float: right;
	color: #fff;
	margin-right: 20px;
	position: relative;
}
.mega_follow,
.mega_search{
	width: 100%;
	float: left;
	position: absolute;
}
.mega_follow{
	top: 12px;
}
.follow_i{
	float: right;
}
.mega_search{
	top: 50px;
}
.search_i{
	width: 300px;
	float: right;
	margin-top:-7px;
}
.mega_menu{
	background: url(../images/main_menu_bg.png) repeat-x;
	height: 45px;
	position: relative;
	z-index: 999999999999999999999999999999 !important;
}
.mega_slide{
	margin-top: 15px;
}
.mega_main_body{
	margin-top: 20px;
}
.main_content,
.mega_tops{
	width: 100%;
	float: left;
}
.mega_main_body_i,
.footer_i{
	padding: 0 12px;
	overflow: hidden;
	padding-bottom:0px;
	padding-top:0px;
}
.main_content{
	
}
.font_page{
	width: 605px;
	float: left;
	margin-bottom: 20px;
}
.right_column{
	width: 305px;
	float: right;
	margin-bottom: 20px;
}
.right_column h3{
	color:#FF0000;
	font-size:18px;
	font-weight:normal;
}
.polls_submit{
	margin-top: 5px;
}
.polls_submit input.button{
	background: #333;
	border: none;
	color: #fff;
	padding: 2px 8px;
}
.mega_tops{
	padding-top: 5px;
}
.mega_tops .firstbox{
	float: left;
}
.mega_tops .firstbox .megaclass_i{
	padding-right: 20px;
}
.mega_tops .midbox{
	float: left;
}
.mega_tops .midbox .megaclass_i{
	padding: 0 10px;
}
.mega_tops .lastbox{
	float: right;
}
.mega_tops .lastbox .megaclass_i{
	padding-left: 10px;
}
.mega_tops h3{
	margin-bottom: 12px;
}
.mega_tops h3,
.mega_tops .n-titles{
	color:#FF0000;
	font-size:18px;
	font-weight:normal;
}
.mega_footer{
	background: #474747 url(../images/bottom_bg.jpg) repeat-x left bottom;
	margin-top: 5px;
	padding-top: 10px;
}
.footer_i{
	margin-top:-10px;
	border-top:1px solid #fff;
}

.copyright{
	border-top: 0px #777 dotted;
	padding: 20px 0;
	margin-top: 0px;
	color: #fff;
	font-family:arial;
	font-size:11px;
}


.mega_bots,
.copyright{
	width: 100%;
	float: left;
}
.mega_bots .firstbox{
	float: left;
}
.mega_bots .midbox{
	float: left;
	margin-left: 2px;
}
.mega_bots .lastbox{
	float: right;
}
.botbox h3{
	color: #ccc;
	margin-bottom: 10px;
}
.botbox li a{
	color: #fff;
	font-family:arial;
	font-size:11px;
}
.botbox li a:hover{
	text-decoration: underline;
}

.item-108, .item-106, .item-109, .item-110, .item-111{
	background-color:#ccc !important;
}

.item-108:hover, .item-106:hover, .item-109:hover, .item-110:hover, .item-111:hover{
	background-color:#999 !important;
	color:#ffffff !important;
}


.nodot{
	list-style-type:none !important;
}

.botbox1{
	margin-left:50px !important;
}



.botbox{
	padding-right:0px !important;
	margin-right:0px !important;
	max-width:220px !important;
}

.botbox4{
	margin-left:-40px !important;
	max-width:220px !important;
}

.clear{
	clear:both;
}


.table1{
	border:0px;
	border:1px solid #666;
	margin-left:70px;
	background-color:#efefef;
}

.table1 td{
	min-width:100px !important;
	text-indent:5px;
	padding:5px;
}

.red{
	color:#910000 !important;
}

.inputbox{
	text-indent:3px !important;
	min-height:20px;
	font-size:14px;
}

.item-page img{
	border:1px solid #999 !important;
}

.alignleft{
	text-align:left;
}

.alignright{
	text-align:right;
}

.left{
	float:left;
}

.right{
	float:right;
}

.phim{
	padding: 2px;
	width:300px;
}

.rhs{
	float: right; 
	width: 320px !important; 
	text-align: right;

}

.lhs{
	text-align: left; 
	max-width: 600px !important; 
	clear: both; 
	float: left;
}

.ph{
	border:0px;
	border-top:1px solid #999;
	border-bottom:1px solid #fff;
	margin-top:30px;
	margin-bottom:10px;
	float:left;
	width:936px;
	clear:both;
	height:0px;
}

.lhs ul{
	width:500px;
}

.btn1{
	float:left;
	background:url(../images/call-for-price.png) no-repeat;
	width:254px;
	height:58px;
	margin-top:15px;
}


.btn1:hover{
	float:left;
	background:url(../images/call-for-price1.png) no-repeat;
	cursor:pointer;
}

.digga {
	margin-top:15px;
}

.digga td{
	border:1px solid #999 !important;
	padding:5px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
	font-size:10px !important;
	background-color:none !important;
	background:transparent;
}

.digga th{
	border:1px solid #999;
	padding:5px !important;
	font-size:11px !important;
}


.bb2{
	width:935px;
	color:#910000 !important;
	text-shadow: #fff 1px 1px 0px !important;
	text-indent:30px;
}

.bb2:hover{
	background-color:#fcfcfc;
}

.bb2 a{
	width:900px;
	color:#910000 !important;
	text-shadow: #fff 1px 1px 0px !important;
}

.bb2 a:hover{
	width:900px;
	color:#555 !important;
}

.bb3{
	font-size:12px;
	text-indent:50px;
	margin-top:10px;
}

.bb4{
	font-size:11px;
    text-indent:50px;
}



.mega-main-item-desc{
	display:none !important;
}



.item-page > h2 > a{
	color:#000;
	font-size:22px !important;
	text-shadow: #fff 1px 1px 0px !important;
}


.lhs h1{
	color:#910000 !important;
	text-shadow: #fff 1px 1px 0px !important;
}


.mega_follow{
	display:none !importnt;
}

.foxbutton{

	min-width:100px;
	min-height:30px;

    -moz-border-radius:4px 4px;
    -webkit-border-radius:4px 4px;
    border-radius:4px 4px;

    
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  

    text-shadow:0 -1px 0px #000;

    cursor:pointer;
    padding:6px 18px;
    border:1px solid #777 !important;

    font-size:12px;
    background: #fff; /* old browsers */
    background: -moz-linear-gradient(top, #ff0000 0%, #910000 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#910000)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#910000',GradientType=0 ); /* ie */


    color:#fff !important;

}



.foxbutton:hover{
    background: #FFDFA2; /* old browsers */
    background: -moz-linear-gradient(top, #FBCB5D 0%, #EFA003 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBCB5D), color-stop(100%,#EFA003)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBCB5D', endColorstr='#EFA003',GradientType=0 ); /* ie */
    border-color:#D08A01;

    text-shadow:0 -1px 0px #fff;
	color:#000 !important;
    border:1px solid #555 !important;

}



/* -------------------------- BLACK STYLE ------------------------------------ */


.mega_wrapper{
	background-color:#333 !important;

}

.item-page > h2 > a{
	color:#fff;
	font-size:22px !important;
	text-shadow: #111 1px 1px 0px !important;
}


.bb2{
	width:935px;
	color:#FFD700 !important;
	text-shadow: #111 1px 1px 0px !important;
	text-indent:30px;
}

.bb2:hover{
	background-color:none !important;
	background-color:transparent;
}

.bb2 a{
	width:900px;
	color:#FFD700 !important;
	text-shadow: #111 1px 1px 0px !important;
}

.bb2 a:hover{
	width:900px;
	color:#999 !important;
}

.digga td{
	border:1px solid #999 !important;
	padding:5px !important;
	padding-top:2px !important;
	padding-bottom:2px !important;
	font-size:10px !important;
	background-color:none !important;
	background:#ddd;
}

.digga tbody{
	background-color:none !important;
	background:#eee;
}

.digga th{
	border:1px solid #999;
	padding:5px !important;
	font-size:11px !important;
}

.digga{
	color:#333;
}

.ph{
	border:0px;
	border-top:1px solid #111;
	border-bottom:1px solid #555;
	margin-top:30px;
	margin-bottom:10px;
	float:left;
	width:936px;
	clear:both;
	height:0px;
}

body#page{
	color:#ccc !important;
}

.red{
	color:#fff !important;
}


.lhs h1{
	color:#fff !important;
	text-shadow: #333 1px 1px 0px !important;
}

.foxcontainer h2{
	color:#EFA003 !important;
}


.item-page h1{
	color:#fff !important;
}

.foxtext{
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}


.productDetails h2{
	color:#EFA003 !important;
}





